Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKPageMaster Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKPageMaster ()

## Public Attributes
std::string | m_header
std::string | m_footer

## Constructor & Destructor Documentation

## ◆ IWORKPageMaster()

libetonyek::IWORKPageMaster::IWORKPageMaster | ( |  | ) |

## Member Data Documentation

## ◆ m_footer

std::string libetonyek::IWORKPageMaster::m_footer

Referenced by libetonyek::IWAParser::parseHeaderAndFooter(), and libetonyek::IWAParser::parsePageMaster().

## ◆ m_header

std::string libetonyek::IWORKPageMaster::m_header

Referenced by libetonyek::IWAParser::parseHeaderAndFooter(), and libetonyek::IWAParser::parsePageMaster().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp